
#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.5em; 
}

#nav li a {
    color: #FFFFFF;
    display: block;
    font-family: 'Century Gothic',Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: 0 14px 0 0;
    padding: 10px 14px 5px;
    text-align: center;
    text-decoration: none;
}

#nav li a:hover
{	 background: url(../images/menu_bg.png) bottom repeat-x;}

#nav li{
float:left;
position:relative;
}

#nav ul {
position:absolute;
display:none;
top:55px;
z-index:99999;
background:#F0F0F0;
width: 220px;
}
#nav ul li{
width: 220px; 
float:none;
}
#nav li ul a{
	margin: 0;
	padding:10px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
		background:#EFEFEF;
		color: #000;
		font: 14px arial;
}

#nav ul ul{
top:auto;
}	

#nav li ul ul {
left:220px;
margin:0px 0 0 0px;
top:0;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}



#slides {
	position:absolute;
	z-index:100;
	text-align:center;
	vertical-align:middle;	
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:238px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:238px;
	height:73px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next, #slides .prev {
    bottom: -7px;
    display: block;
    height: 43px;
    left: -9px;
    position: absolute;
    width: 24px;
    z-index: 101;
}
#slides .next {
	left:926px;
}

/*
	Pagination
*/

.pagination {
    left: 0px;
    margin: 01px auto 0;
    position: absolute;
    width: 100px;
    z-index: 1000;
	display:none!important;
}
.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

